import React from 'react';
export default function OutdoorGardenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M170-146h190v-567l-95-94-95 94zm215 0h190v-567l-95-94-95 94zm215 0h190v-567l-95-94-95 94z" })));
}
